/* @override 
	http://plaimanas.com/apthai/style-iphone.css  */




@media (max-width: 640px){
	html{
		width: 100%;
	}
	body{
		width: 100%;
		/* overflow-x: hidden; */
	}
	.hideiphone{
		display: none;
	}
	#header {
		height: 80px;
		width: 100% !important;
	}

	#header div.wrapper {
		width: 100%;

	}
	body,
	#content,
	#footer{
		height: auto;
	}
	#content {
		margin-top: 0px;
	}
	#content.brandoverviewiphone { margin-top: 122px;
	}

	.wrapper {
		width: 100%;

	}

	/* menu */

	#mainmenu.iphonemenu{
		position: fixed;
		top: 0;
		background-color: rgba(0, 0, 0, 0.7);
		display: none;
		font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
		margin: 0 !important;
		padding: 0;
		width: 300px;
		height: 100%;
		left: 0;
		z-index: 1;
		bottom: 0;
	}
	#mainmenu.iphonemenu li{
		width: 95%;
		padding-left: 5%;
		border-style: none;
		font-weight: normal;
		font-style: normal;
	}
	#mainmenu.iphonemenu li a{
		display: block;
		color: #FFF;
	}
	#mainmenu.iphonemenu li li{
		text-transform: none;
	}
	#mainmenu.iphonemenu>li{
		border-bottom: 1px solid #282828;

	}

	.clicktoclose{
		position: fixed;
		top: 0;
		bottom: 0;
		right: 0;
		z-index: 100000;
		width: 468px;
		height: 100%;
		overflow: scroll;
	}
	.clicktoclose div{
		width: 120%;
		height: 100%;
		position: absolute;
		top: 0;
		left: 0;
	}

	#mainmenu.iphonemenu>li.last-child{
		border-bottom-style: none;
	}

	/*end menu*/

	ul#mainmenu {
		width: 200px;
	}

	ul#mainnav {
		display: none;
	}

	.clicktoclose{
		width: 120px;
	}

	#header div.wrapper img.logo {
		position: absolute;
		left: 0;
		top: 0;
		width: 24px;
		height: auto;
		margin-top: 4px;
		margin-left: 18px;
	}



	div.head_left {
		clear: both;
		height: auto;
		margin-top: 51px;
		width: 100%;
		margin-left: 0;
	}
	#header div.wrapper div.head_left ul{
		width: 100%;

	}
	#header div.wrapper div.head_left ul li {
		width: 33%;
		padding: 0;
		float: left;
		text-align: center;
	}
        .mobile-noshow      {   display: none;              }
        .mobile-show-only   {   display: block !important;  }
        .space-in-mobile {
            padding: 0 2px !important;
            margin: 0 2px !important;
        }
	div.head_right{
		position: static;
	}

	div.menusearch {
		top: 80px;
		right: 0;
		position: absolute;
		left: 0;
		width: 100%;
		background-image: none;
		padding: 0;
	}

	div.cwhite {

	}

	div.menusearch input.head_search {
		width: 20px;
		display: none;
	}

	div.menusearch input.head_form {
		width: 100%;
		height: 40px;
		line-height: 40px;
		text-indent: 10px;
		background-color: #d0d0d0;
                display: none;
	}

	div.about_uhead {
		margin-top: 20px;
		text-align: center;
	}

	#housesearchbar .searchclose{
		background: url(images/more2.png) 98% center no-repeat;
		margin-top: 0;
		float: left;
		width: 100%;
		color: #FFF;
		font: bold 12px/50px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
		cursor: pointer;
		position: relative;

		margin-bottom: 0;
		display: block;
	}
	#housesearchbar div.searchform {
		display: none;
	}
	.searchclose{
		width: 40px;
		height: 40px;
		position: absolute;
		right: 0;
		top: 0px;
		display: none;
		background: url(images/close.png) center center / 25px auto no-repeat;
	}
	#housesearchbar.map div.searchform div.col,
	#housesearchbar.map div.searchform div.lastcol {
		padding-top: 0;
	}
	div.head_right div.right-menu{
		position: static;
	}
	div.head_right div.right-menu p {
		position: absolute;
		top: 5px;
		width: 40px;
		height: 40px;
		margin: 0;
		padding: 0;
		background: url(images/main_192.png) center center / 16px auto no-repeat;
		right: 6px;
	}
	div.s-ipadactive {
		position: absolute;
		width: 40px;
		height: 40px;


		background: url(images/zoom.png) center center / 25px auto no-repeat transparent;
		display: block !important;
		top: -45px;
		right: 43px;
	}

	div.subboxwrap {
		width: 300px;
		margin: 10px;
	}



	div.subboxwrap div{
		width: 100%;
		margin: 0 0 10px;
		height: auto;
	}

	div.subbuttonwrap {
		margin-left: 10px;
		width: 300px;
	}
	div.subbuttonwrap a {
		margin-bottom: 5px;
		margin-left: 0;
		width: 298px;
		margin-right: 0;
	}


	.head_left ul li .submenu{
		padding-bottom: 20px;
		width: 100%;
		position: fixed;
		bottom: 0;
		left: 0;
		right: 0;
		top: 105px;
		overflow: auto;
		display: none !important;
	}

	div.subboxwrap img{
		width: 70px;
		float: left;
	}
	div.subboxwrap div h3{
		text-align: left;
		margin-left: 10px;
		float: right;
		width: 140px;
		height: 40px;
		margin-top: 25px;
		line-height: 40px;
		display: none;
	}
	div.subboxwrap div p{
		display: none;
	}
	div.subbuttonwrap a{

		background-image: none !important;
		text-indent: 0 !important;
	}
	#home.main_slide,
	#home.main_slide div.slidesjs-control,
	#home.main_slide  div.slidesjs-container,
	#condobrand.main_slide,
	#condobrand.main_slide div.slidesjs-control,
	#condobrand.main_slide  div.slidesjs-container,
	#condobrand2.main_slide,
	#condobrand2.main_slide div.slidesjs-control,
	#condobrand2.main_slide  div.slidesjs-container{
		width: 100%;
		height: 360px !important;
	}


	#home.main_slide.other,
	#home.main_slide.other div.slidesjs-control,
	#home.main_slide.other  div.slidesjs-container{
		min-height:355px !important;
		height: 215px !important;

	}
	#home.main_slide.promo,
	#home.main_slide.promo div.slidesjs-control,
	#home.main_slide.promo  div.slidesjs-container{
		height: 360px !important;

	}
	#home.main_slide.promo{
		margin-bottom: 30px;
	}
	#condobrand.main_slide .main_slide-slide,
	#condobrand2.main_slide .main_slide-slide,
	#home.main_slide .main_slide-slide{
		width: 100%;
		height: 210px !important;
		margin-bottom: 100px;
	}


	#condobrand.main_slide .slidesjs-previous.slidesjs-navigation,
	#condobrand.main_slide .slidesjs-next.slidesjs-navigation,
	#condobrand2.main_slide .slidesjs-previous.slidesjs-navigation,
	#condobrand2.main_slide .slidesjs-next.slidesjs-navigation,
	#home.main_slide .slidesjs-previous.slidesjs-navigation,
	#home.main_slide .slidesjs-next.slidesjs-navigation{
		display: none;
	}


	div.main_ohead {
		font-size: 17px;
	}
	#home.main_slide div.main_on ,
	#condobrand.main_slide div.main_on ,
	#condobrand2.main_slide div.main_on {
		width: 100%;
		margin-left: -160px;
		padding-bottom: 5px;
		bottom: -125px;
		height: 120px;
	}



	#news.main_slide,
	#news.main_slide div.slidesjs-control,
	#news.main_slide  div.slidesjs-container{
		width: 100%;
		height: 250px !important;
	}

	#news.main_slide .main_slide-slide{
		width: 100%;
		height: 250px !important;
		margin-bottom: 100px;
	}


	#condobrand.main_slide.pastslide .main_slide-slide{
		margin-bottom: 0;
	}

	#condobrand.main_slide.pastslide,
	#condobrand.main_slide.pastslide div.slidesjs-control,
	#condobrand.main_slide.pastslide  div.slidesjs-container{
		width: 100%;
		height: 210px !important;
	}

	#content div.pastbar div.main_on div.main_odetail{
		width: 300px;
		margin-left: 10px;
		margin-top: 20px;
	}

	#content div.pastbar div.main_on {
		height: 220px;
	}
	#content div.pastbar div.main_on div.rightcol {
		float: left;
		clear: both;
		width: 100%;
	}

	#content div.pastbar div.main_on div.rightcol .cd_one ,
	#content div.pastbar div.main_on div.rightcol .cd_two {
		margin-top: 5px;
		width: 300px;
		margin-left: 10px;
		background-position: 95% center;
		padding-bottom: 0;
	}

	#news div.abann_on {
		width: 100%;
		position: absolute;
		bottom: 0;
		left: 0;
		right: 0;
	}
	.main_slide div.main_on img{
		display: none;
	}



	.main_slide  div.main_otxt br{
		display: none;
	}

	.main_slide .slidesjs-navigation{
		top: 106px;
	}

	div.main_odetail {		
                width: 95%;
                margin: 10px 0px 0px 10px;
	}

	.main_slide .slidesjs-previous.slidesjs-navigation{
		left: -10px;
	}
	.main_slide .slidesjs-next.slidesjs-navigation{
		right: -10px;
	}

	div.condo {
		margin-top: 0;
	}

	div.condo_on {
		width: 100%;
		height: 100px;
		bottom: -100px;
		position: absolute;
		top: auto;
		margin-left: -50%;
	}
	div.condo_nameon {
		width: 100%;
		height: 100px;
		margin-left: 0;
	}
	.condo_nodtxt{
		font-size: 19px;
		line-height: 24px;		overflow: hidden;
		height: 50px;
	}



	.condo_nodtxt br{
		display: none;
	}
	img.condo_nobrand {
		width: 95px;
		height: auto;
		margin-top: 10px;
		margin-left: 10px;
		display: none;
	}

	div.condo_proon {
		display: none;
	}

	#condobrand2 div.condo_nameon {
		display: block;
	}



	div.condo_nodetail {
		width: 95%;
		margin-left: 10px;
		margin-top: 0;
	}

	div.condo_nodname {
		font-size: 28px;
		width: 190px;
		float: right;
		margin-top: -20px;
		margin-bottom: 10px;
		line-height: 28px;
	}
	div.condo_nodname span{
		display: none;
	}
	div#promotion.main_part {
		width: 300px;
		padding: 10px;
		display: none;
	}
	div#promotion .wrapper{
		width: 300px;
	}
	div.main_pmenu {
		height: auto;
	}

	div.main_pview {
		display: none;
	}



	div.main_pmenu p{
		width: 100%;
	}

	div.main_pall {
		width: 300px;
		margin: 5px 0 0;
	}


	div.main_pbox{
		width: 95px;
		margin-right: 5px;
		height: 95px;
		margin-bottom: 5px;
	}
	div.main_pbox.long {
		width: 195px;
		margin-right: 5px;
		height: 95px;
	}
	.main_pbox>img{
		width: 95px;
		height: 95px;
	}
	.main_pbox.long>img{
		width: 195px;
		height: 95px;
	}

	div.main_pbox>div {
		display: none !important;
	}

	div#news.main_op {
		padding-top: 20px;
		padding-bottom: 0;
	}

	.main_obox1 div.main_oone.event table {
		width: 300px !important;
	}
	.main_obox1 div.main_oone.event table tr {
		width: 100% !important;
	}
	.main_obox1 div.main_oone.event table td:first-child{
		width: 90px !important;
	}
	.main_obox1 div.main_oone.event table td:last-child{
		width: 200px !important;
	}


	div.main_obox.main_obox1,
	div.main_obox.main_obox2,
	div.main_obox.main_obox3{
		padding-left: 10px;
		padding-right: 10px;
		width: 300px;
		margin: 0 0 10px;
	}
	div.main_obox.main_obox1{
		display: none;
	}
	div.main_oup {
		margin-bottom: 0;
	}

	div.main_obox.main_obox2,
	div.main_obox.main_obox3{
		display: none;
	}

	#news div.main_ochoice{
		width: 300px;
		padding: 20px 10px;
		float: left;
		margin: 0;
		border-top: 1px solid #dfe0df;
	}
	#news div.main_ochoice div.main_ocbox,
	#news div.main_ochoice div.main_ocbox:nth-child(2n){
		height: auto;
		margin: 0;
		width: 50%;
		float: left;
	}
	#news div.main_ochoice div.main_ocbox p{
		text-align: left;
		text-indent: 0;
		overflow: visible;
		height: auto;
		width: 100%;
	}
	#news div.main_ochoice div.main_ocbox img{
		display: none;
	}

	.mainpage div.f_one {
		display: none;
	}
	.mainpage div#news.main_op {
		display: block;
		padding: 0;
	}



	div#news.main_op {
		display: none;
	}
	#footermore {
		width: 100%;
		padding-right: 0;
		padding-left: 0;
		padding-bottom: 0;
		border-bottom-style: none;
	}
	#footermore .wrapper{
		width: 300px !important;
		float: left;
	}

	#footermore div.cd_lbox,
	#footermore div.mext_part>div.ext_lname {
		display: none;
	}


	div.mext_part {
		margin-top: 10px;
		width: 300px;
		float: left;
		padding-left: 10px;
		padding-right: 10px;
		border-bottom: 1px solid #dfe0df;
	}

	div.f_two {
		width: 35%;
	}

	div.f_three {
		border-right-style: none;
		text-align: center;
		width: 63%;
	}
	.f_three img{
		display: none;
	}
	.f_three p.phone{
		display: block;
		width: 40px;
		margin-left: auto;
		margin-right: auto;
		margin-top: 30px;
		font-size: 16px;
		color: #7a7a7a;

		background: url(images/phone.png) left top / 24px auto no-repeat;
		padding-left: 25px;
	}
	div.f_four {
		margin-left: 10px;
		margin-top: 0;
		display: none;
	}



	input.f_five {
		width: 190px;
		margin: 0 0 10px 10px;
		float: left;
		display: none;
	}

	input.f_six {
		float: right;
		width: 99px;
		margin-top: 0;
		margin-right: 10px;
		display: none;
	}
	div.f_cen {

		display: none;
	}

	div.fcopy {
		margin: 10px 0px;
		height: auto;
		width: 100%;
		line-height: normal;
		font-size: 9px;
		text-align: center;
	}
	div.condo .wrapper{
		width: 300px;
		margin-left: auto;
		margin-right: auto;
	}

	div.cd_table,
	div.cd_table div,
	div.cd_table div ul,
	div.cd_table div li {
		width: 100%;
		margin-right: 0;
		text-indent: 15px;
	}
	div.cd_table div:first-child{
		border-top: 1px solid #e6e6e6;

	}
	div.cd_table div{
		border-bottom: 1px solid #e6e6e6;
		margin-bottom: 0;
		padding-bottom: 5px;
		background: url(images/ddown.png) 95% 17px no-repeat;
	}
	div.cd_table div ul{
		display: none;
	}

	.cd_table div p{
		display: block;
		margin: 14px 0 0;
		font: 12px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
		font-weight: bold;
		text-transform: uppercase;
		text-indent: 20px !important;
	}

	div.cd_table div img.cdlogo,
	div.cd_table div.table2col img.cdlogo {
		margin: 0 -40px 0 -10px;
		float: left;
	}

	#housesearchbar {
		width: 300px;
		padding-left: 10px;
		padding-right: 10px;
		margin-left: 0;
		margin-right: 0;
	}

	#housesearchbar div.col {
		padding-left: 0;
		padding-right: 0;
		border-right-style: none;
		margin: 0;
		float: left;
		width: 100%;
		height: auto;
	}

	#housesearchbar div.lastcol {
		float: left;
		padding-top: 0;
		height: auto;
		width: 100%;
	}

	#housesearchbar .cd_one{
		width: 100%;
		margin-top: 25px;
		margin-bottom: 0;
	}

	#housesearchbar .cd_one,
	#housesearchbar .cd_two{
		padding-bottom: 0;
	}
	#housesearchbar .cd_three input,
	#housesearchbar .cd_four input{
		margin-top: 8px;
	}
	#housesearchbar p.cdcheck {
		margin-top: 5px;
	}
	#housesearchbar div.cd_three,
	#housesearchbar div.cd_four{
		width: 50%;
		margin-top: 8px;
		margin-left: 0;
		height: auto;
		float: left;
		margin-bottom: 12px;
	}
	#housesearchbar .cd_two,
	#housesearchbar .cd_two:nth-child(3),
	#housesearchbar .cd_two:nth-child(4){
		width: 100%;
		margin-top: 5px !important;
		margin-bottom: 0;
	}


	div.cd_wrap {
		width: 300px;
		margin-top: 0;
	}

	div.cd_box {
		width: 300px;
		margin-right: 0 !important;
		height: auto;
		margin-bottom: 20px;
                overflow: hidden;
	}

	div.cd_on {
		width: 300px;
		height: auto;
	}

	div.cd_obox {
		margin-top: 40px;
		margin-left: 60px;
	}

	div.cd_pic{
		width: 300px;
		height: auto;
		overflow: hidden;
	}
	div.cd_pic>img {
		width: 300px;
		height: auto;
	}
	div.cwhite.cwhiteall {
		width: 300px;
		margin-left: 10px;
		margin-right: 10px;
		padding-top: 10px;
		padding-bottom: 30px;
	}

	div.cwhite.cwhiteall div.wrapper {
		width: 300px;

	}

	div.appm_all {
		width: 300px;
		border-style: none;
	}

	div.appm_left {
		width: 298px;
		padding-bottom: 20px;
		margin: 0;
	}


	div.appm_left input.abct_form,
	div.appm_left input.abct_form.x,
	div.appm_left textarea.abct_form.y{
		width: 298px;
		margin-right: 0;
	}

	div.appm_left input.abct_check {
		width: auto;
	}
	div.appm_left textarea.abct_form.y{
		height: 70px;
	}

	input.abct_but {
		width: 300px;

	}
	div.appm_right {
		width: 300px;
		border-top-style: none;
		padding: 0 10px;
		margin-top: 20px;
		margin-left: -10px;
	}

	div.minic_olbox.appm br{
		display: none;
	}

	div.appm_map {
		overflow: hidden;
		height: 250px;
	}

	.map #housesearchbar{
		margin-left: -160px;
	}
	div.newsg_up {
		width: 300px;
		padding: 30px 10px;
	}



	div.newsg_hhead {
		height: auto;
		line-height: normal;
	}

	div.newsg_in .newsg_inpic {
		width: 100%;
		height: 225px;
		margin-left: -10px;
		margin-bottom: 20px;
	}

	.newsg_inpic  .galleria-thumbnails-container {
		left: 10px;
		right: 10px;
	}

	div.newsg_indate {
		margin-bottom: 20px;
	}

	div.newsg_intxt {
		margin-bottom: 20px;
	}

	div.newsg_head {
		height: auto;
		margin-bottom: 20px;
	}

	div.newsg_head div.newsg_share {
		display: none;
	}
	div.cwhite.allnews {
		width: 300px;
		height: auto;
		margin-left: 10px;
		margin-right: 10px;
		padding-top: 30px;
	}

	div.news_box {
		width: 300px;
		height: auto;
	}
	div.news_box img{
		width: 300px;
		height: auto;
	}

	div.news_on {
		position: static;
		width: 100%;
		padding: 0;
		margin: 10px 0 20px;
		height: auto;
		background-color: transparent;
	}

	div.cwhite.allnews .wrapper{
		width: 300px !important;
	}


	.main_pmenu{
		width: 300px;
	}

	.abann_slide {
		height: auto;
	}

	.abann_slide .galleria1{
		height: 300px;
	}

	div.abann_on {
		width: 100%;
		position: static;
		margin-left: 0;
		background-color: #000;
		height: auto;
		padding-top: 10px;
		padding-bottom: 10px;
	}

	#home .main_slide-slide div.abann_on {
		position: absolute;
		bottom: 0;
		left: 50%;
		margin-left: -160px;
	}

	#home.promo .main_slide-slide div.abann_on {
		position: absolute;
		bottom: -150px;
		left: 50%;
		margin-left: -160px;
		height: 150px;
	}

	div.abnn_ohead {
		font-size: 17px;

		margin-left: 20px;
		margin-bottom: 5px;
		margin-top: 5px;
		width: 290px;
		height: auto;
		line-height: 28px;
	}

	div.abnn_otxt {
		width: 290px;
		margin-left: 20px;
		height: auto;
		line-height: 22px;
	}

	div.cd_view {
		display: none;
	}

	div.abann_box {

	}
	div.about_slide{
		height: auto;
	}
	div.about_slide .galleria1{
		height: 330px;
	}

	div.abbo_all {
		width: 300px;
		margin-top: 0;
	}
	div.abbo_all a,
	div.abbo_box,
	div.abbo_box>* {
		width: 100% !important;
		height: auto !important;
		margin-right: 0;
		margin-left: 0;
	}


	div.about_on {
		width: 100%;
		margin: 0px 0px 0px -160px;
		top: 0px;
	}
	#content div.abov_slide div.about_on.brandoverv div.about_osubhead {
		margin-top: 0px;
	}
	#content div.abov_slide div.about_on.brandoverv div.about_otxt{
		margin-top: 0px;
	}

	div.about_ohead{
		width: 300px;
		left: 0;
		z-index: 1000;
		margin-left: 10px;
		margin-top: 20px;
		margin-bottom: 0;
	}
	div.about_osubhead {
		width: 300px;
		left: 0;
		z-index: 1000;
		margin-left: 10px;
		height: auto;
	}

	div.about_otxt {
		width: 300px;
		margin-left: 10px;
	}

	div.about_up {
		width: 300px;
		border-style: none;
	}

	div.about_udetail {
		margin-top: 0;
		margin-left: 0;
	}

	#content div.cwhite.cwhiteall div.wrapper div.about_up img {
		display: none;
	}

	div.about_awbox {
		width: 300px;
		margin-left: 0;
		margin-right: 10px;
		margin-bottom: 10px;
	}

	div.about_awbtxt {
		width: 190px;
		float: right;
		margin-top: 10px;
	}

	div.about_awbmore {
		width: 190px;
		float: right;
	}

	div.about_awall {
		width: 300px;
	}

	div.about_awbox img {
		width: 100px;
		height: auto;
	}

	div.abann_box>* {
		width: 300px;
		height: auto;
	}

	div.about_hhead {
		margin-bottom: 20px;
	}

	div.about_otxt.ov {
		width: 300px;
		margin-left: 10px;
		max-height: 240px;
		overflow: auto;
	}

	div.abov_all {
		padding: 0;
		width: 300px;
		border-style: none;
	}

	div.abov_txt {
		margin-top: 20px;
	}

	div.abov_part p {
		width: 100%;
		text-align: center;
		height: auto;
		margin: 20px 0 0;
		border-top: 1px solid #d9d9d9;
		line-height: normal;
		padding-top: 30px;
	}

	div.abov_part:first-child p{
		margin-top: 0;
		border-top-style: none;
		padding-top: 20px;
	}
	div.abov_part img{
		width: 40%;
		height: auto;
		margin: 5px 5%;
	}
	div.about_otxt.ov br{
		display: none;
	}

	div.abov_slide {
		height: 420px;
	}
	div.main_on.cd.allselcar {
		width: 100%;
		margin-left: 0;
		height: auto;
		position: static;
	}

	div.abcr_head {
		margin-bottom: 0;
	}

	div.abcr_type {
		border-bottom: 1px solid #ebeceb;
		width: 294px;
	}

	div.abcr_date{
		width: 50%;
		margin-right: -1px;
		text-indent: 5px;
		border-right: 1px solid #ebeceb;

	}
	div.abcr_place {
		width: 50%;
		margin-right: 0;
		text-indent: 5px;
	}

	div.abcr_position {
		border-bottom: 1px solid #ebeceb;

	}

	div.cd_more {
		margin-top: 20px;
	}


	div.abcr_box {
		margin-bottom: 20px;
		border: 1px solid #ebeceb;
	}

	div.main_on.cd.allselcar select{
		width: 300px !important;
		margin: 5px 0 0 10px !important;
	}
	div.main_on.cd.allselcar p {
		width: 300px;
		margin-left: 10px;
		margin-top: 20px;
		height: auto;
		line-height: normal;
		margin-bottom: 10px;
	}

	div.main_on.cd.allselcar  input.cd_five {
		width: 300px;
		background: url(images/condo_182.png) center center no-repeat #000;
		margin-top: 10px;
		margin-left: 10px;
		margin-bottom: 20px;
	}
	div.abct_map,
	div.abct_map>img{
		height: 180px;
	}

	div.abct_sub {
		width: 190px;
	}

	div.abct_in {
		padding: 0;
		border-style: none;
		width: 300px;
	}

	input.abct_form,
	input.abct_form.x,
	textarea.abct_form.y {
		width: 295px;
		margin-right: 0;
		padding-right: 0;
	}


	div.abct_tel {
		width: 80px;

	}

	div.abct_left
	{
		width: 300px;
		margin-bottom: 20px;
	}

	img.abfc_pic {
		height: auto;
	}



	#content div.abgg_slide{
		height: 700px;
	}
	#content div.abgg_slide div.abgg_all {
		width: 300px;
		margin-left: 10px;
		height: 500px;
		margin-top: 20px;
		overflow: auto;
	}

	div.abgg_slide div.abgg_all 	div.abgg_allc{
		padding-bottom: 0;
	}

	div.abgg_allc {
		width: 300px;
	}

	div.abgg_choice {
		width: 290px;
		padding-left: 5px;
		padding-right: 5px;
		margin-right: 0;
	}

	div.abgg_allc {
		height: auto;
	}

	#content div.abgg_slide div.about_on {
		height: auto;
	}

	#content div.abgg_slide div.about_on div.abgg_all div.abgg_head {
		font-size: 24px;
		margin-bottom: 0;
	}
	div.abgg_all {
		width: 300px;
	}

	#content div.abgg_two div.wrapper {
		width: 300px;
		float: left;
		margin-left: 0;
	}

	div.abgg_two {
		width: 300px;
		padding-left: 10px;
		padding-right: 10px;
		height: auto;
		padding-bottom: 80px;
		margin-bottom: 0;
	}
	div.about_htimeline{
		width: 100%;
	}

	div.about_htimeline iframe.iphone{
		display: block;
	}

	div.about_htimeline iframe.desktop,
	div.about_htimeline iframe.ipad
	{
		display: none;
	}
	.cd_bopon {
		display: none !important;
	}

	div.cd_bhead p.brand {
		width: 230px;
	}
	#house{
		display: none !important;
	}
	.cd_btxt{
		height: auto;
                padding: 0;
	}
        
        .cd_bhead {
            padding: 0;
        }
        div.cd_detail {
            padding: 0;
        }

	.map #housesearchbar div.searchform {
		margin-top: 10px;
	}
	#header div.wrapper div.head_right p.phone {
                display: block;
		position: absolute;
		top: 15px;
		right: 80px;
		background: url(images/phone.png) left top / 24px auto no-repeat;
		padding-left: 25px;
	}
	#content div.wrapper div.newoversearchbar>div{
		margin-bottom: 0;
	}
	#content div.wrapper div.newoversearchbar>div>div {
		height: auto;
		border-style: none;
		float: left;
		margin-bottom: 0;
		width: 100%;
		border-top: 1px solid #595959;

	}

	#content div.wrapper.wrappertype div.newoversearchbar h3 {
		display: none;
	}

	#content div.wrapper div.newoversearchbar>div>div ul{
		display: none;
		position: static;
		padding: 0 0 15px;
		border-style: none;
		top: 0;
		margin-top: 0;
		float: left;
		max-height: none;
		overflow: visible;
		clear: left;
		width: 100%;
	}
	#content div.wrapper div.newoversearchbar img.wlogo{
		float: left;
		position: static;
		margin-left: 90px;
		/*display: none;*/
	}
	#content div.wrapper div.newoversearchbar img.blogo{
		display: none !important;
	}
	.newoversearchbar h4{
		display: block;
		color: #FFF;
		display: block;
		padding: 10px;
		text-transform: uppercase;
		font-weight: bold;
		font-size: 12px;
		background: url(images/more3.png) 95% center no-repeat;
		text-align: left;
		margin: 0;
	}
	div.newoversearchbar {
		height: auto;
		margin-top: 0;
	}

	ul.homelink {
		display: block;
		padding: 0;
		margin: 0;
		background-color: #000000;
		float: left;
		width: 100%;
		position: relative;
		left: 0;
	}
	ul.homelink li{
		border-bottom: 1px solid #595959;
		display: block;
		float: left;
		width: 100%;
	}
	ul.homelink li a{
		color: #FFF;
		display: block;
		padding: 10px;
		text-transform: uppercase;
		font-weight: bold;
		font-size: 12px;
		background: url(images/more3.png) 95% center no-repeat;
	}
        ul.homelink-sub {
		display: block;
		padding: 0;
		margin: 0;
		background-color: #000000;
		float: left;
		width: 100%;
		position: relative;
		left: 0;
                border-top: 1px solid #595959;
	}
	ul.homelink-sub li{
		border-bottom: 1px solid #595959;
		display: block;
		float: left;
		width: 100%;
	}
	ul.homelink-sub li a{
		color: #FFF;
		display: block;
		padding: 10px 10px 10px 50px;
		text-transform: uppercase;
		font-weight: bold;
		font-size: 12px;
		background: url(images/more3.png) 95% center no-repeat;
	}
        


	#content div.abann_slide.regisslide {
		height: auto;

	}

	div.condo_minion.regisbar{
		width: 100%;
		margin-left: 0;
		margin-top: -1px;
		position: static;
		height: auto;
	}
	div.condo_minion.regisbar div.condo_nameon {
		width: 100%;
		height: auto;
		position: static;
		margin: 0;
	}

	#content div.abann_slide.regisslide div.condo_minion.regisbar div.condo_nameon img.condo_nobrand {
		display: none;
	}

	div.condo_nodetail.reg {
		position: static;
		margin: 10px 10px 0;
		width: 300px;
	}

	div.condo_nodname {
		float: left;
		clear: left;
		width: 100%;
		margin-top: 0;
	}
	#content div.abann_slide.regisslide div.condo_minion.regisbar div.condo_nameon div.condo_nodetail.reg div.condo_nodtxt {
		height: auto;
		margin-bottom: 10px;
	}

	div.regin {
		width: 100%;
		margin-left: 0;
		margin-right: 0;
		border-style: none;
		padding-top: 0;
	}

	div.regon {
		left: 60px;
	}

	div.regul {
		width: 300px;
	}

	input.regform {
		width: 278px;
	}

	div.regrup {
		width: 300px;
		margin-left: 10px;
	}

	input.regform.x {
		width: 124px;
	}

	div.regcheck {
		width: 300px;
		margin-left: 10px;
	}

	input.regreg {
		width: 300px;
		margin-left: 10px;
	}

	div.regtxt {
		width: 300px;
		margin-left: 10px;
		margin-top: 0;
	}

	div.regmap {
		width: 100%;
	}

	div.regleft {
		width: 100%;
		margin: 0;
	}
	select#iheader.abct_form.x {
		width: 300px;
	}

	div#option_sub_topic {
		width: 300px !important;
	}
	div#option_sub_topic div{
		width: 100% !important;
	}

	.newslidescontainer.container{
		margin-top: 81px;
		float: left;
	}
	.newslides div.main_on {
		height: auto;
		overflow-y: auto;		
		position: absolute;
                /*bottom: -130px;*/
	}

	.newslides div.main_on div::-webkit-scrollbar {
		width: 3px;
		position: relative;
		height: 2px;
	}
	.newslides div.main_on div::-webkit-scrollbar-track {

		background-color: rgba(0,0,0, 0.1);
		border: 1px solid #f1f2f1;
	}
	.newslides div.main_on div::-webkit-scrollbar-track:hover{
		background-color: rgba(0,0,0, 0.2);

	}
	.newslides div.main_on div::-webkit-scrollbar-thumb {
		border-radius: 20px;
		background-color: rgba(0,0,0, 0.9);}
	.newslides div.main_on div::-webkit-scrollbar-button:start,
	.newslides div.main_on div::-webkit-scrollbar-button:end{
		display: none;
	}

	.searchon {
		/*display: none !important;*/
                left: 0;
                width: 100%;
                padding-left: 5%;
                top: 40px;
	}
        .msearch_all{
            width: 90%!important;
        }
       

	.main_otxt {
            font-size: 17px;
        }
        
        
        
        
        .mobile-filter-peroperty-type:nth-child(odd) {
            width: 58%;
            float: left;
            margin: 3px 0;
        }
        .mobile-filter-peroperty-type:nth-child(even) {
            width: 42%;
            float: left;
            margin: 3px 0;
        }
        
        .selectedfilter {   display: none; }
        
        
        
}


/*fancybox*/
@media (max-width: 599px){


	div.abbc {
		width: 100%;
	}

	img.abbc_pic {
		width: 300px;
		height: auto;
		margin-left: 10px;
	}



	div.abbc_txt {
		width: 300px;
		margin-left: 10px;
		margin-top: 0;
		height: auto;
		overflow: visible;
	}
	.boardtable div.rowhead {
		display: none;
	}

	.boardtable div.rowhead div{
		line-height: normal;
	}
	.boardtable div.row div.first{
		width: 100px;
		float: left;
		border-bottom-style: none;
	}
	.boardtable div.row div.last{
		border-bottom-style: none;

	}
	.boardtable div.row div{
		width: 198px;
		float: right;
		border-bottom: 1px solid #e9e9e9;
		padding-left: 10px;
		padding-bottom: 2px;
		padding-top: 2px;
	}
	.boardtable div.row{
		border-bottom-style: solid;
		border-bottom-color: #dadcda;
	}
	div.abbc h3 {
		margin-left: 10px;
		margin-top: 30px;
	}
	.searchon {
		/*display: none !important;*/
	}
        
        .main_odetail br{ display: none }

        
        

}


@media (max-width: 640px) and (orientation: landscape){



}

@media (max-width: 320px){
    .searchclose {top: 6px;}
}